Subject: New Reply Received - delivery instruction
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 04:00:10 +0000

Hi Aws Adra,  The customer has responded to the ticket.  delivery instruction   Ticket comment <div dir="auto">I indicate my active number <br>Before I purchase the item and 2 days back I send email indicating everything my exact location which is availablity of delivering time and person to be contacted in case. From yesterday I am waiting your team but nobody call. I send another option also for my address but they give me some reason that another person is allocated in that particular area. 2 days call same reason. Kindly advice me what will I do, so that i can received my items. <div>
<br>For your kind information this is the number I indicate when I am purchasing it please contact me for further info. <b>0547399115</b>
</div>
<div>Thanks and Regards,</div>
<div>Mary Jean</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>Date: Sun, Oct 23, 2022, 5:44 AM<br>To: [email-masked]<br>Subject: Re: [#5032684] - delivery instruction<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mary Jean, <br><br>Greetings of the day from the Homebox Team!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that team tried to contact you at (0528673202) but we did not get any response.<br>Kindly ​provide us with an alternative number so we can assist you further.<br><br>We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5032684:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5032684